.sectionForm{
	background-image: url(../img/bg-contact-abstracta.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #009CDB;
    background-attachment: fixed;
    padding-top: 100px;
}

.sectionForm{
    background-image: url(../img/bg-contact-abstracta.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section-callus{

}
.section-callus article p{
    font-family: Montserrat, serif;
    font-size: 30px;
    color: #121420;
    text-align: center;
}
.section-findus{
    background-color: #009ddc;
	background-image: -webkit-linear-gradient(left,rgba(45,221,229,1) 0%,rgba(0,73,173,1) 100%);
}
.section-findus article h3{
    color: white;
}
.section-findus article .address-container .region p, .section-findus article .address-container .region label{
    color: white;
    margin-bottom: 20px;

}
.section-findus article .address-container .region p{
    margin-bottom: 0;
}
.section-findus article .address-container .region .address{
    border-left: solid 3px white;
    margin-bottom: 35px;
    margin-top: 35px;
}
.section-findus article .address-container .region label{
    font-family: "Open Sans Semi-Bold", serif;
    font-size: 20px;
}
.section-findus article .address-container .region .address .name{
    margin-top: 0;
    font-family: "Open Sans Bold", serif;
    font-size: 20px;
}
.section-findus article .address-container .region .address .street,.section-findus article .address-container .region .address .city{
    font-family: "Open Sans", serif;
    font-size: 16px;
}
.section-findus article .address-container .region-name{
    padding: 0;
}
.section-findus article .mail{
    margin-bottom: 35px;
    margin-top: 70px;
}
.section-findus article .mail p{
    text-align: center;
    color: white;
    font-family: Montserrat, serif;
    font-size: 35px;
}
.section-findus article .mail p a{
    color: white;

}
@media(max-width:543px){
    .section-findus article .mail p{
        font-size: 25px;
    }
}





.contact-form{
    padding: 25px 15px;
}
.contact-form > div{
    padding: 0 5px;
}
.contact-form input, .contact-form textarea {
    border: none;
	margin-right: 10%;
    padding: 12px 15px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    outline: none;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Montserrat, serif;
    font-weight: 500;
    border: 1px solid #E1E1E1;
}
.contact-form .error-form{
    color: #fd3b89;
    display: none;
}
.contact-form .loading_animation{
    display: none;
}
.contact-form .loading_animation img{
    display: block;
    margin: 0 auto;
}
.contact-form input.error, .contact-form textarea.error{
    border: 1px solid #fd3b89
}
.contact-form textarea{
    height: 150px;
}
.contact-form input[type="submit"] {
	background-color: #009CDB;
    color: white;
    cursor: pointer !important;
    border: transparent solid 1px;
    float: left;
    height: 50px !important;
    align-self: center;
	margin-right: 0px;
	border-radius: 3px;
}
.contact-form input[type="submit"]:hover {
    background-color: white;
    color: #009CDB;
    border: #009CDB solid 1px;
}
/*.contact-form label{
    display: none;
}*/
::-webkit-input-placeholder { 
  	font-family: Montserrat, serif;
	font-weight: 400;
	color: #121420;
	opacity: .8;
}
.contact-form .form-thank-you{
    display: none;
    background-image: -webkit-linear-gradient(240deg, #2e8aa4, #00b674);
    color: white;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    border-radius: 15px;
    padding: 25px 10%;
    clear: both;
    margin-top: 45px;
    -webkit-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
    -moz-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
    box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
}
.contact-form .form-thank-you a{
    color: white;
    text-decoration: none;
}
.contact-form .last-row{
    display:flex;
    padding:0;
}
.contact-form .last-row > div{
    display: flex;
    align-items: center;
}
.contact-form .form-thank-you .p2{
    color:white;
}
.error-email-popup{
    left: -250px;
    top: 50px;
}
.error-email-popup.error-email-popup-footer{
    left: 80%;
    top: 20px;
}
.error-email-popup .arrow{
    width: 0;
    border: 10px solid #fd3b89;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px;
    /*left: 13px;*/
}

.row{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	/*margin-right:-15px;
	margin-left:-15px*/
}
.section-form h3 {
    color: #009CDB;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 30px;
}
.section-form{
    background-color: #F5F5F7;
}
.section-container {
    padding: 0 10%;
}
.contact-form{
    padding: 25px 15px;
}
.contact-form > div{
    padding: 0 5px;
}
.contact-form input, .contact-form textarea {
    border: none;
	margin-right: 10%;
    padding: 12px 15px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    outline: none;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Montserrat, serif;
    font-weight: 500;
    border: 1px solid #E1E1E1;
}
/*.contact-form .error-form{
    color: #fd3b89;
    display: none;
}*/
/*.contact-form .loading_animation{
    display: none;
}*/
.contact-form .loading_animation img{
    display: block;
    margin: 0 auto;
}
.contact-form input.error, .contact-form textarea.error{
    border: 1px solid #fd3b89
}
.contact-form textarea{
    height: 150px;
	resize: none;
}
.contact-form input[type="submit"] {
	background-color: #009CDB;
    color: white;
    cursor: pointer;
    border: transparent solid 1px;
    float: left;
    height: 50px !important;
    align-self: center;
	margin-right: 0px;
}
.contact-form input[type="submit"]:hover {
    background-color: white;
    color: #009CDB;
    border: #009CDB solid 1px;
}

/*.contact-form label{
    display: none;
}*/
.contact-form .label-field{
    display: none;
}
::-webkit-input-placeholder { 
  	font-family: Montserrat, serif;
	font-weight: 400;
	color: #121420;
	opacity: .8;
}
.contact-form .form-thank-you{
    display: none;
    background-image: -webkit-linear-gradient(240deg, #2e8aa4, #00b674);
    color: white;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    border-radius: 15px;
    padding: 25px 10%;
    clear: both;
    margin-top: 45px;
}
/*.contact-form .form-thank-you a{
    color: white;
    text-decoration: none;
}*/
/*.contact-form .last-row{
    display:flex;
    padding:0;
}*/
/*.contact-form .last-row > div{
    display: flex;
    align-items: center;
}*/
/*.contact-form .form-thank-you .p2{
    color:white;
}*/
/*.error-email-popup{
    left: -250px;
    top: 50px;
}*/
/*.error-email-popup.error-email-popup-footer{
    left: 80%;
    top: 20px;
}*/
/*.error-email-popup .arrow{
    width: 0;
    border: 10px solid #00b674;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px;
    right: 5px;
}*/
@media (max-width:543px){
    .contact-form .last-row{
        display: block;
    }
    .contact-form .last-row > div{
        justify-content: center;
    }
}
@media (min-width:544px) and (max-width:767px){
    .contact-form .last-row{
        display: block;
    }
    .contact-form .last-row > div{
        justify-content: center;
    }
}
@media (min-width:768px) and (max-width:991px){
    .contact-form .form-inner{
        width: 100%;
    }
}
.form-space{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;

}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 100%;
    background-color: white;
    color: #333;
    text-align: center;
    border: 1px solid #fd3b89;
    box-shadow: 2px 2px 2px rgb(199, 199, 199);
   /*border-radius: 2px;*/
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: auto;
    width: auto;
    padding: 8px 15px;
    font-family: Montserrat-light, serif;
    font-size: 12px;
    margin-left: relative;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 90%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #fd3b89 transparent;
}

#input_submit {
    background-color: #ffffff !important;
    color: #009cdb !important;
    cursor: pointer;
    border: 1px solid #ffffff !important;
    border-radius: 5px !important;
}

#input_submit:hover {
    background-color: #ffffff !important;
    color: #009cdb !important;
    border: 1px solid #009cdb !important;
    border-radius: 5px !important;
    cursor: pointer !important;
}